Anonymous Login
2019-07-19 14:59 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001634OpenClonkScenariospublic2016-02-08 14:31
Reporterpkern 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001634: Tutorial 2 does not explain how to use loam
DescriptionTutorial 2 assumes that you already know how loam works. It tells to use the loam to build the bridge. So far we have learned throwing and dropping. Simply using the loam from the inventory item list on the top will simply build upwards.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004810

Maikel (developer)

It is explained one or two messages earlier when you find the loam, maybe it can be told later on.

~0004955

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/8128b8db336cf953750509ef3abbe21781b11b92

Changeset 8128b8d by Maikel de Vries <mdt.maikel@gmail.com>
tutorial 2: improve message to make loam bridge (0001634)

+Notes

-Issue History
Date Modified Username Field Change
2016-01-17 21:35 pkern New Issue
2016-01-18 10:43 Maikel Note Added: 0004810
2016-01-18 10:43 Maikel Assigned To => Maikel
2016-01-18 10:43 Maikel Status new => assigned
2016-01-18 10:43 Maikel Product Version => 7.0
2016-01-18 10:43 Maikel Target Version => 7.1 (Bugfix update)
2016-02-08 14:28 occ Note Added: 0004955
2016-02-08 14:31 Maikel Status assigned => resolved
2016-02-08 14:31 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-02-08 14:31 Maikel Resolution open => fixed
+Issue History